=== debian/control ===
Source: mutt-vc-query
Section: mail
Priority: optional
Maintainer: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 10), cdbs, libvc-dev, autotools-dev
Standards-Version: 3.9.8
Homepage: http://rolo.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/mutt-vc-query.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mutt-vc-query.git

Package: mutt-vc-query
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: mutt
Description: vCard query utility for mutt
 This package contains a utility for doing queries to a vCard data
 file from the mutt mail user agent using mutt's query_command.  You
 will then be able to query email addresses from the data file when
 you use the `Q' command in mutt.
