=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mutt-vc-query package
# GNU copyright 2007 by Rafael Laboissiere

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

clean::
	rm -f config.guess config.sub
