## mutt-vc-query 003

=== debian/changelog ===
mutt-vc-query (003-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.1.2 (no changes needed)
    + Use URLs from Debian's GitLab server
    + Drop useless build-dependency on autotools-dev

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 23 Dec 2017 08:03:12 -0200

mutt-vc-query (003-2) unstable; urgency=medium

  * Release to unstable
  * d/copyright: Use secure URL in Format
  * d/watch: Use version 4

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 Jun 2017 04:52:49 -0300

mutt-vc-query (003-1) experimental; urgency=medium

  * New upstream version 003
  * d/watch: Adjust for new upstream location
  * d/control: Update homepage
  * d/copyright: Reflect upstream changes
  * d/rules: Ensure that autoreconf is run
  * Make uscan check the upstream GPG signature

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 18 Feb 2017 19:55:07 -0200
