=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 10), cdbs, libvc-dev, autotools-dev
-Standards-Version: 3.9.8
-Homepage: http://rolo.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mutt-vc-query.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mutt-vc-query.git
+Build-Depends: debhelper (>= 10), cdbs, libvc-dev
+Standards-Version: 4.1.2
+Homepage: https://github.com/libvc/mutt_vc_query
+Vcs-Git: https://salsa.debian.org/debian/mutt-vc-query.git
+Vcs-Browser: https://salsa.debian.org/debian/mutt-vc-query
 
 Package: mutt-vc-query
 Architecture: any
