## mutt-vc-query 004

=== debian/changelog ===
mutt-vc-query (004-1) unstable; urgency=medium

  * New upstream version 004
  * d/copyright: Reflect upstream changes
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
    + Build-depend on shunit2
  * Build against debhelper instead of CDBS
  * d/s/options: New file
  * d/t/control: Add unit test suite

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Jan 2019 15:36:05 -0200
