=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: mail
 Priority: optional
 Maintainer: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 10), cdbs, libvc-dev
-Standards-Version: 4.1.2
+Build-Depends: debhelper-compat (= 12),
+               libvc-dev,
+               shunit2
+Standards-Version: 4.3.0
 Homepage: https://github.com/libvc/mutt_vc_query
 Vcs-Git: https://salsa.debian.org/debian/mutt-vc-query.git
 Vcs-Browser: https://salsa.debian.org/debian/mutt-vc-query
+Rules-Requires-Root: no
 
 Package: mutt-vc-query
 Architecture: any
@@ -17,4 +20,3 @@
  file from the mutt mail user agent using mutt's query_command.  You
  will then be able to query email addresses from the data file when
  you use the `Q' command in mutt.
-
