=== debian/tests/control ===
Test-Command: test/test_mutt_vc_query.sh
Depends: @, shunit2
