## mutt-vc-query 005

=== debian/changelog ===
mutt-vc-query (005-4) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Wed, 01 Oct 2025 11:51:48 -0300

mutt-vc-query (005-3) unstable; urgency=medium

  * d/gbp.conf: Use the default value for import.orig.merge-mode (replace)
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sun, 17 Dec 2023 10:10:41 -0300

mutt-vc-query (005-2) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * d/watch: Drop option filenamemangle
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 03:05:27 -0300

mutt-vc-query (005-1) unstable; urgency=medium

  * New upstream version 005
  * d/watch: Correctly mangle file name of signature file
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * d/copyright: Update copyright years

 -- Rafael Laboissière <rafael@debian.org>  Sun, 21 Nov 2021 07:32:25 -0300

mutt-vc-query (004-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 18:31:50 -0300

mutt-vc-query (004-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Mon, 20 Jul 2020 12:48:07 -0300
