=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: mutt-vc-query
 Section: mail
 Priority: optional
-Maintainer: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libvc-dev,
                shunit2
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/libvc/mutt_vc_query
 Vcs-Git: https://salsa.debian.org/debian/mutt-vc-query.git
 Vcs-Browser: https://salsa.debian.org/debian/mutt-vc-query
-Rules-Requires-Root: no
 
 Package: mutt-vc-query
 Architecture: any
